FAQ

Question:

What versions of Unix does the Desktop Satellite work on?

Answer:

The Desktop Satellite should work on any Unix version that is supported by the Java Runtime Environment from Sun Microsystems.

We have tested it on Linux and Solaris but it will also run on BSD, IBM AIX, and HP UX.